a.off-title, a.rec-title {
    font-size: 16px;
    font-weight: bold;
}
.box-offer {
    background: url(../images/paperbottom-main.png) center bottom no-repeat;
    margin: 25px 0;
    padding-bottom: 22px;
}
.box-offer .rec-items {
    padding-top:1px;
}
.box-offer h2 {
    background:#f2eee0;
    border-radius: 6px 6px 0 0;
    font-size:18px;
    line-height:26px;
    margin: 0 0 -1px 0;
    padding: 10px 26px;
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
}
.box-offer .off-item {
    background:#fff;
    width: 275px;
}
.box-offer .off-img {
    position: relative;
    width: 230px;
    height: 186px;
    margin: 0 auto;
    padding-top:22px;
    text-align:center;
}
.box-offer .off-img img {
    border-radius: 3px;
    vertical-align: middle;
    width: 100%;
    z-index: 1;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.box-offer .off-img img.larger {
    display: none;
}
.box-offer .off-body{
    height: 85px;
    padding: 20px 25px;
    text-align: center;
}
.box-3 .next-items .rec-item {
    height: 127px;
    width: 229px;
}
@media (max-width: 950px) {
    .box-1 .map-cz {
        width: 70%;
    }
    .box-1 .map-sk {
        width: 30%;
    }
    .box-1 .map-europe {
        float: left;
        height: 300px !important;
        width: 300px !important;
    }
}
.last-score .off-wrap {
    float: left;
    margin: 10px 0;
    padding: 13px 15px;
    width: 212px;
}
.last-score .off-wrap .price {
    color: #000000;
    display: block;
    font-size: 26px;
}
.last-score .off-discount {
    border-bottom: dashed 1px #ddccb4;
    font-size:17px;
    line-height:41px;
    margin: 0 15px;
}
.last-score .off-discount .float-left {
    color: #705b3a;
    float: left;
    font-weight: bold;
}
.last-score .off-discount .float-left img {
    vertical-align: middle;
}
.last-score .off-discount .right {
    color: #000000;
    float: right;
    font-size: 15px;
}
.last-score .off-discount .right span {
    color: #1b8a26;
    font-size: 17px;
    font-weight: bold;
}
.last-score .off-price {
    float: left;
    font-size: 16px;
    margin: 10px 0;
    padding: 13px 15px;
    width: 75px;
}
.last-score.discount .last-score-body .before {
    color: #000000;
    display: block;
    font-size: 14px;
    text-decoration: line-through;
}
.last-score.discount .disc {
    left: -7px;
    position: absolute;
    top: -6px;
}
.last-score.discount .last-score-body .price {
    font-size: 16px;
    color: #000000;
}
.off-wrap .off-local a, .off-wrap .off-local {
    font-size: 13px;
    text-decoration:none;
}
.rec-item-body .off-local a, .discount .off-local a {
    color: #218a43;
}
.rec-item-body {
    padding: 18px 14px 5px 14px;
}
.rec-item {
    background: url(../images/large-box.png) top right no-repeat;
    box-shadow: 0 1px 3px #e0e4e5;
    border-radius: 4px;
    height: 127px;
    padding-left: 127px;
    position: relative;
    -webkit-box-shadow: 0 1px 3px #e0e4e5;
    -moz-box-shadow: 0 1px 3px #e0e4e5;
    min-height: 88px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    margin-bottom: 17px;
}
.rec-item-info-top {
    border-bottom: dashed 1px #ddccb4;
    border-radius: 0 4px 0 0;
    line-height: 41px;
    -webkit-border-radius: 0 4px 0 0;
    -moz-border-radius: 0 4px 0 0;
    margin: 0 20px 0 10px;
}
.rec-item-info-top img {
    vertical-align: middle;
}
.rec-item-info-top .float-left {
    float: left;
    font-size: 18px;
    font-weight: bold;
}
.rec-item-info-top .right {
    float: right;
    font-size: 15px;
}
.rec-item-info-top .right span{
    color: #1b8a26;
    font-weight: bold;
    font-size: 17px;
}
.rec-item-info-top .right span.verbal-rating{
    font-size: 90%;
}
.rec-item-photo {
    width: 127px;
    height: 127px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}
.rec-item-photo a {
    display: block;
    width: 127px;
    height: 127px;
}
.rec-item-score {
    color: #fbf7e8;
    height: 31px;
    line-height: 31px;
    padding-left: 14px;
    display: inline-block;
    vertical-align: middle;
    font-size: 13px;
}
@media (max-width: 1145px) {
    .box-offer {
        margin: 25px auto;
    }
    .box-offer .off-item {
        margin-bottom: 0px;
    }
    .box-offer .off-item {
        width: 25%;
    }
    .box-3 {
        margin: auto;
        width: 752px;
    }
    .box-3 .box-right {
        float: none;
        margin: auto;
    }
}
@media (max-width: 1050px) {
    .box-offer .off-img {
        width: 90%;
    }
}
@media (max-width: 950px) {
    .box-offer {
        width: 100%;
    }
    .box-offer .off-body {
        height: 130px;
    }
}
@media (max-width: 770px) {
    .box-offer .off-item {
        width: 50%;
    }
    .box-offer .off-body {
        height: 75px;
    }
    .box-offer .off-img img.larger {
        display: block;
    }
    .box-offer .off-img img.smaller {
        display: none;
    }
    .next-items {
        margin: auto;
        width: 365px;
    }
}
@media (max-width: 670px) {
    .box-offer .off-img img {
        max-width: 90%;
        max-height: 90%;
    }
}
@media (max-width: 550px) {
    .box-offer .off-item {
        width: 100%;
    }
    .box-offer .off-img img {
        max-width: 100%;
        max-height: 100%;
    }
    .box-offer .off-body {
        padding: 10px 25px;
    }
}